/*............................................
 CSS Document 
Data:23/06/2010
Nome do sistema
Stefanini_DF
Estilo padrão para validação no Sistema
...........................................*/

.panel {
	clear: both;
	display: none;
	border: 3px solid #ccc;
	padding: 1em;
}

.panel.active-tab-body {
	display: block;
}
#tabs {
	list-style: none;
}

#tabs li {
	float: left;
}

#tabs a {
	float: left;
	padding: 5px 8px;
	margin-left: 6px;
	background-color: #F2F2F2;
	text-decoration: none;
	color: #999999;
}

#tabs a.active-tab {
	background-color: #ccc;
	border-top: 3px solid #999;
	padding-top: 3px;
	color: #000;
}
input.disabled {
	border: 1px solid #F2F2F2;
	background-color: #F2F2F2;
}

input.required, textarea.required {
	border: 1px solid  #ccc;
}
input.validation-failed, textarea.validation-failed {
	border: 1px solid #FF3300;
	color : #FF3300;
	float: left;
}
input.validation-passed, textarea.validation-passed {
	border: 1px solid ccc;
	color : #000;
}

.validation-advice {
	color : #ff0000;
	font: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-image: url("../imagens/exclamation.gif");
	background-repeat: no-repeat;
	margin-top:23px;
	*margin: 3px;/* hack para o IE7*/
	padding:2px;
	*padding:4px;/* hack para o IE7*/
}

.custom-advice {
	margin: 5px 0;
	padding: 5px;
	background-color: #C8AA00;
	color : #FFF;
	font-weight: bold;
}

fieldset {
	padding: 1em;
	margin-bottom: 0.2em;
}

.form-row {
	/*clear: both;*/
	padding:0.7em;
}

.field-label {

}

.field-widget {

}

.destaque-campo {
	 border: #FF0000 solid 1px !important;	
}
